[project]
name = "vertex-ai-gemini"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "google-auth>=2.40.1",
    "google-cloud-aiplatform>=1.92.0",
    "pillow>=11.2.1",
]

[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"

[tool.hatch.build.targets.wheel]
packages = ["banortegpt"]
